package com.op.mes.domain;

//班次实体类
public class ProShift {
    private Integer shiftId;
    private String shiftDesc;

    @Override
    public String toString() {
        return "ProShift{" +
                "shiftId=" + shiftId +
                ", shiftDesc='" + shiftDesc + '\'' +
                '}';
    }

    public Integer getShiftId() {
        return shiftId;
    }

    public void setShiftId(Integer shiftId) {
        this.shiftId = shiftId;
    }

    public String getShiftDesc() {
        return shiftDesc;
    }

    public void setShiftDesc(String shiftDesc) {
        this.shiftDesc = shiftDesc;
    }

    public ProShift(Integer shiftId, String shiftDesc) {
        this.shiftId = shiftId;
        this.shiftDesc = shiftDesc;
    }

    public ProShift() {
    }
}
